[question] error happened when apt-get

为当前最终发行版之前的所有版本提供支持
回复
coolox
帖子: 2
注册时间: 2007-01-26 18:26
送出感谢: 0
接收感谢: 0

[question] error happened when apt-get

#1

帖子 coolox » 2007-01-26 18:27

@ubuntu:~$ sudo apt-get install build-essential bdftopcf
E: 无法获得锁 /var/lib/apt/lists/lock - open (11 资源暂时不可用)
E: 无法对状态列表目录加锁

what should I do to deal with it?
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2007-01-27 4:39

点我签名档
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
coolox
帖子: 2
注册时间: 2007-01-26 18:26
送出感谢: 0
接收感谢: 0

#3

帖子 coolox » 2007-01-27 11:16

thanks a lot~~~
回复

回到 “老旧版本支持”